/*
Theme Name: Ortal Digital
Theme URI: https://www.ortaldigital.co.il
Description: הכירו את אורטל דיגיטל – משרד פרסום דיגיטלי המבוסס על צוות מוכשר ומיומן של כותבים, מנהלי קמפיינים, אנשי שיווק ושירות ברמה הגבוהה ביותר. כולנו מכוונים למטרה אחת
לגרום לעסק שלך לגדול ולצמוח באמצעות פרסום דיגיטלי ממוקד מטרה ומוכוון תוצאות
Author: Digima
Author URI: https://www.digima.co.il
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
header#site-header {
    z-index: 1!important;
}
#site-logo {
    float: left;
}
.home-posts a.ee-post__title:before {
    content: "\25CF" "\00a0 " "\25CF" "\00a0 " "\25CF";
    color: #8BC53F;
    font-size:20px;
}
.dots-hover .elementor-divider-separator:hover {
	border-top-color: #8cc53f!important;
}
@media only screen and (max-width: 1675px) {
  .elementor-element.elementor-element-d488c99.elementor-widget.elementor-widget-text-editor.animated.fadeInUp {
    margin-top: -140px;
}
.top-section .elementor-element.elementor-element-ae9f4c7.animated.elementor-widget.elementor-widget-heading.fadeInUp {
	margin-top: -250px;
}
	.elementor-element.elementor-element-8cae69e.top-section2.elementor-column.elementor-col-100.elementor-top-column {
	margin-top: -100px;
}
	.elementor-element.elementor-element-3d14ad8.animated.elementor-widget.elementor-widget-heading.bounceInRight {
	margin-top: -350px;
}
	.elementor-element.elementor-element-0f574ee.animated.elementor-widget.elementor-widget-text-editor.fadeInUp {
	padding-left: 50px;
}
	.you-big .elementor-heading-title.elementor-size-default {
	font-size: 80px !important;
}

	.top-section4 {
	margin-top: -300px;
}
}
@media only screen and (max-width: 1375px) {
.or-section {
	margin-top: -100px!important;
}
.elementor-element.elementor-element-d776805.top-section.elementor-column.elementor-col-100.elementor-top-column {
	margin-top: -100px!important;
}    
    .elementor-10 .elementor-element.elementor-element-669a109 {
	margin-top: -300px!important;
}
        .elementor-element.elementor-element-475ef77.blog-post.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section.jet-parallax-section {
	margin-top: -100px;
}
    .elementor-element.elementor-element-2b58669c.blog-post.elementor-section-full_width.elementor-section-height-default.elementor-section.elementor-top-section.jet-parallax-section {
	margin-top: -100px;
}
}
@media only screen and (max-width: 1280px) {
    .elementor-element.elementor-element-475ef77.blog-post.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section.jet-parallax-section {
	margin-top: -100px;
}
    .elementor-element-42f40b5 .elementor-heading-title.elementor-size-default {
	font-size: 40px !important;
	margin-top: -20px;
}
}
    
@media only screen and (max-width: 700px) {
    .elementor-element.elementor-element-2b58669c.blog-post.elementor-section-full_width.elementor-section-height-default.elementor-section.elementor-top-section.jet-parallax-section {
	margin-top: 0px;
}   
    .elementor-element.elementor-element-475ef77.blog-post.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section.jet-parallax-section {
	margin-top: 0;
}

.elementor-element.elementor-element-73d11a20.blog-post.elementor-section-full_width.elementor-section-height-default.elementor-section.elementor-top-section.jet-parallax-section {
	background-size: 20px;
}
.elementor-element.elementor-element-ce3795c.blog-post2.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-inner-section.jet-parallax-section {
	background-size: 30px;
}
.elementor-element.elementor-element-3f356b23.blog-post2.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-inner-section.jet-parallax-section {
	background-size: 20px;
}
    .elementor-element.elementor-element-2b58669c.blog-post.elementor-section-full_width.elementor-section-height-default.elementor-section.elementor-top-section.jet-parallax-section {
	background-size: 20px;
}
    .elementor-element.elementor-element-475ef77.blog-post.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section.jet-parallax-section {
	background-size: 20px;
}
    .elementor-element.elementor-element-b944601.elementor-section-height-min-height.elementor-section-items-top.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section.jet-parallax-section {
	background-size: 20px;
}
    .elementor-element.elementor-element-35de00df.blog-post.elementor-section-full_width.elementor-section-height-default.elementor-section.elementor-top-section.jet-parallax-section {
	background-size: 20px;
}
    .elementor-element.elementor-element-250ece33.blog-post2.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-inner-section.jet-parallax-section {
	background-size: 20px;
}
}